{
  "id": "qbittorrent-portable",
  "guid": "{72AB91B4-DD02-486A-B516-2921683A79AD}",
  "name": "qBittorrent Portable",
  "version": "4.5.0",
  "release": "19",
  "date": "2023/02/12 18:34:52",
  "publisher": "CrazyMax",
  "url": "https://github.com/portapps/qbittorrent-portable",
  "portapps_version": "3.7.0"
}
